<?php
global $RUTA_ARCHIVO;
global $NOMBRE_ARCHIVO;
global $RUTA_COMPLETA_ARCHIVO;
global $MENSAJELOGS;
global $CANTERROR;
global $INICIODATETIME;
global $ARCHIVOINI;
global $PARAMETROSAPI;
global $URLAPI;
global $FECHAPROCESO;




date_default_timezone_set('America/Argentina/Buenos_Aires');
chdir(dirname(__FILE__));
include_once "./config/config.php";
include_once "./funciones/utils.php";
include "./dbaccess/dataacess.php";
set_error_handler("errordriver");
$ARCHIVOINI = "actualizalanzamientos.ini";
leerarchivoini();
dbdata();
connecttodb();
$resultado=traerlaboratorios();
?>
<html>
	<head>
		<title>Carga de Laboratorios, Marcas y Categorias a ser importados</title>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
		<script language="javascript">
			$(document).ready(function(){
				$("#cbx_laboratorio").change(function () {
 
					$('#cbx_categoria').find('option').remove().end().append('<option value="whatever"></option>').val('whatever');
					
					$("#cbx_laboratorio option:selected").each(function () {
						id_estado = $(this).val();
						$.post("includes/getMunicipio.php", { id_estado: id_estado }, function(data){
							$("#cbx_municipio").html(data);
						});            
					});
				})
			});
		</script>
	</head>
	
	<body>
		<form id="combo" name="combo" action="guarda.php" method="POST">
			<div>Selecciona Laboratorio : <select name="cbx_laboratorio" id="cbx_laboratorio">
				<option value="0">Seleccionar laboratorio</option>
				<?php for ($i = 0; $i < count($resultado); $i++) { 
					
				?>
					<option value="<?php echo $resultado[$i]['idfjlaboratorios']; ?>"><?php echo $resultado[$i]['manufacturer']; ?></option>
				<?php } ?>
			</select></div>
			
			<br />
			
			<div>Selecciona Marca : <select name="cbx_municipio" id="cbx_municipio"></select></div>
			
			<br />
			
			<div>Selecciona Categoria : <select name="cbx_categoria" id="cbx_categoria"></select></div>
			
			<br />
			<input type="submit" id="enviar" name="enviar" value="Guardar" />
		</form>
	</body>
</html>